Class | Fog::Compute::AWS::Subnet
In: | lib/fog/aws/models/compute/subnet.rb
Parent: | Fog::Model

### Methods

destroy save

### Public Instance methods

destroy()

Removes an existing subnet

subnet.destroy

#### Returns

True or false depending on the result

save()

Create a subnet

     >> g = AWS.subnets.new(:vpc_id => "vpc-someId", :cidr_block => "10.0.0.0/24")
     >> g.save

## Returns:

requestId and a subnetSet object

[Validate]